/* font css start */
    
@font-face {
    font-family: 'Unbounded Sans'; 
    src: url('../fonts/UnboundedSans-Bold.eot');
    src: url('../fonts/UnboundedSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UnboundedSans-Bold.woff2') format('woff2'),
        url('../fonts/UnboundedSans-Bold.woff') format('woff'),
        url('../fonts/UnboundedSans-Bold.ttf') format('truetype'),
        url('../fonts/UnboundedSans-Bold.svg#UnboundedSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('../fonts/JosefinSans-Regular.eot');
    src: url('../fonts/JosefinSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JosefinSans-Regular.woff2') format('woff2'),
        url('../fonts/JosefinSans-Regular.woff') format('woff'),
        url('../fonts/JosefinSans-Regular.ttf') format('truetype'),
        url('../fonts/JosefinSans-Regular.svg#JosefinSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Josefin Sans';
    src: url('../fonts/JosefinSans-Medium.eot');
    src: url('../fonts/JosefinSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JosefinSans-Medium.woff2') format('woff2'),
        url('../fonts/JosefinSans-Medium.woff') format('woff'),
        url('../fonts/JosefinSans-Medium.ttf') format('truetype'),
        url('../fonts/JosefinSans-Medium.svg#JosefinSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Josefin Sans';
    src: url('../font/JosefinSans-Bold.eot');
    src: url('../fonts/JosefinSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JosefinSans-Bold.woff2') format('woff2'),
        url('../fonts/JosefinSans-Bold.woff') format('woff'),
        url('../fonts/JosefinSans-Bold.ttf') format('truetype'),
        url('../fonts/JosefinSans-Bold.svg#JosefinSans-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family:'easyJet Generation Headline';
    src:url('../fonts/easyJetGenerationHeadline.woff2') format('woff2'),
        url('../fonts/easyJetGenerationHeadline.woff') format('woff');
    font-weight:400;
    font-style:normal;
    font-display:swap;      
}
@font-face{
    font-family:'EJ Rounded';
    src:url('../fonts/EJRoundedLight.woff2') format('woff2'),
        url('../fonts/EJRoundedLight.woff') format('woff');
    font-weight:300;
    font-style:normal;
}
@font-face{
    font-family:'EJ Rounded Demi';
    src:url('../fonts/EJRoundedDemi.woff2') format('woff2'),
        url('../fonts/EJRoundedDemi.woff') format('woff');
    font-weight:400;
    font-style:normal;
}
@font-face{
    font-family:'EJ Rounded Book';
    src:url('../fonts/EJRoundedBook.woff2') format('woff2'),
        url('../fonts/EJRoundedBook.woff') format('woff');
    font-weight:400;
    font-style:normal;
}
@font-face{
    font-family:'EJ Rounded Headline';
    src:url('../fonts/EJRoundedHeadline.woff2') format('woff2'),
        url('../fonts/EJRoundedHeadline.woff')format('woff');
    font-weight:400;
    font-style:normal;
}
@font-face{
    font-family:icomoon;
    src:url('../fonts/icomoon.eot');
    src:url('../fonts/icomoon.eot#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf') format('truetype'),
        url('../fonts/icomoon.woff') format('woff'),
        url('../fonts/icomoon.svg#icomoon') format('svg');
    font-weight:400;
    font-style:normal;
    font-display:block;
}
@font-face{
    font-family:FontAwesome;src:url('../fonts/fontawesome-webfont.eot');
    src:url('../fonts/fontawesome-webfont.eot#iefix&v=4.7.0') format('embedded-opentype'),
        url('../fonts/fontawesome-webfont.woff2') format('woff2'),
        url('../fonts/fontawesome-webfont.woff') format('woff'),
        url('../fonts/fontawesome-webfont.ttf') format('truetype'),
        url('../fonts/fontawesome-webfont.svg#fontawesomeregular') format('svg');
    font-weight:400;
    font-style:normal;
}
/* font css End */
body footer .menu ul li {
    /* font-family: "Josefin Sans"; */
    font-family: 'Josefin Sans';
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}
.logged-in header {
    top: 32px;
}
.banner .taxonomies li {
    margin-right: 5px;
}
.fixed-header{
    position: fixed;
}
header .wrapper .inner .menu li {
    margin-bottom: 0;
}
#menu-main-menu a {
    color: #fff;
}
#menu-main-menu a:hover, #menu-main-menu li:hover a {
    color: #f60;
    text-decoration: none;
}
#full_width_slider{
	position: relative;
    display: block;
    width: 100%;
    height: 550px;
}
#full_width_slider .owl-carousel{
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
#full_width_slider .owl-carousel .owl-stage-outer {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#full_width_slider .owl-carousel .owl-stage-outer .owl-item {
    width: 100%;
    height: 100%;
}
#full_width_slider .owl-carousel .owl-stage-outer .owl-stage {
    width: 100%;
    height: 100%;
}
#full_width_slider .owl-carousel .owl-stage-outer .owl-stage .img{
    position: absolute;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
}
#full_width_slider .owl-carousel .owl-stage-outer .owl-stage .content {
    display: block;
    padding: 50px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: auto;
    left: 0;
    right: 0;
    z-index: 100;
    text-align: center;
}
body .gdn-block.full-width-image a img {
    max-width: 100% !important;
    width: 100%;
}
.gdn-block .caption {
    /* font-family: "Josefin Sans"; */
    font-family: 'Josefin Sans';
    font-weight: 400;
    font-size: 12px;
    background-color: #f8f8f8;
    color: #1d1d1b;
    text-align: center;
}
#full_width_slider .owl-carousel .owl-stage-outer .owl-stage .content h4 {
    font-family: 'Josefin Sans';
    font-weight: 400;
    font-size: 16px;
    margin: 15px;
    display: block;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 1;
}
#full_width_slider .owl-carousel .owl-stage-outer .owl-stage .content a {
    font-family: 'Josefin Sans';
    font-weight: 700;
    font-size: 42px;
}
#full_width_slider .owl-carousel .owl-stage-outer .owl-stage .content .title{
    display: block;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 1;
}
#full_width_slider .sponsor {
    position: absolute;
    width: 100%;
    bottom: 10px;
    padding: 15px 30px;
}
#full_width_slider .sponsor .image-credit {
    /* font-family: "Josefin Sans"; */
    font-family: 'Josefin Sans';
    font-weight: 500;
    font-size: 12px;
    color: #fff!important;
    margin-bottom: 0;
    margin-top: 5px;
    text-decoration: none!important;
    display: block;
}
#full_width_slider .owl-theme .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    position: absolute;
    right: 0;
    left: 0;
    z-index: 15;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    list-style: none;
    position: absolute;
    top: 80%;
    -webkit-transform: translateY(-80%);
    -o-transform: translateY(-80%);
    -ms-transform: translateY(-80%);
    transform: translateY(-80%);
    z-index: 100;
}
#full_width_slider .owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    outline: none;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #f60;
}
.owl-theme .owl-dots .owl-dot span{
    margin: 2px;
    background: #fff;
    border: 2px solid #fff;
    padding: 4px;
}
#full_width_slider .owl-theme .owl-dots .owl-dot.active {
    display: inline-block;
    zoom: 1;
    outline: none;
}
#full_width_slider .owl-theme .owl-nav button i{
    font-size: 36px;
    color: #fff;
}
#full_width_slider .owl-theme .owl-nav button.owl-prev {
    position: absolute;
    left: 0;
    top: 49%;
    -webkit-transform: translateY(-49%);
    -o-transform: translateY(-49%);
    -ms-transform: translateY(-49%);
    transform: translateY(-49%);
    z-index: 100;
    opacity: 1;
    z-index: 1000;
}
#full_width_slider .owl-theme .owl-nav button.owl-next {
    position: absolute;
    right: 0;
    top: 49%;
    -webkit-transform: translateY(-49%);
    -o-transform: translateY(-49%);
    -ms-transform: translateY(-49%);
    transform: translateY(-49%);
    z-index: 100;
    opacity: 1;
    z-index: 1000;
}
#full_width_slider .owl-theme .owl-nav button {
    outline: none;
    padding: 0px;
    margin: 0px 5px;
}
#full_width_slider .owl-theme .owl-nav button:hover {
    background: none;
    cursor: pointer;
}
.articles_grid_slider .slider .owl-carousel .owl-nav button.owl-prev, .articles_grid_slider .slider .owl-carousel .owl-nav button.owl-next {
    top: 40%;
    bottom: auto;
    margin-top: -40px;
}
#travel_tips_post_grid_slider_wrapper .slider .owl-carousel .owl-nav button.owl-prev,
#travel_tips_post_grid_slider_wrapper .slider .owl-carousel .owl-nav button.owl-next {
    top: 27%;
    bottom: auto;
    transform: translateY(-50%);
}
.portrait-wrapper.articles_grid_slider .slider .owl-carousel .owl-nav button.owl-prev, 
.portrait-wrapper.articles_grid_slider .slider .owl-carousel .owl-nav button.owl-next {
    top: 42%;
}
.slider .owl-carousel .owl-nav button.owl-prev{
    left: -15px;
}
.slider .owl-carousel .owl-nav button.owl-next{
    right: -15px;
}
.slider .owl-carousel .owl-nav button{
    position: absolute;
    cursor: pointer;
    width: 30px;
    height: 30px;
    background-color: #fff;
    text-align: center;
    -webkit-box-shadow: 0 3px 5px rgba(57,63,72,.1);
    -moz-box-shadow: 0 3px 5px rgba(57,63,72,.1);
    box-shadow: 0 3px 5px rgba(57,63,72,.1);
    z-index: 1000;
    top:0;
    bottom: 0;
    margin: auto;
    outline: none;
    border-radius: 0px;
}
.slider .block {
    margin-bottom: 0;
}
body .sponsored>a:after {
    content: "Sponsored";
    color: #fff;
    position: absolute;
    background-color: rgba(0,0,0,.5);
    top: 0;
    left: 0;
    padding: 2px 10px;
    text-align: center;
    z-index: 100;
    /* font-family: "Josefin Sans"; */
    font-family: 'Josefin Sans';
    font-weight: 400;
    font-size: 16px;
}
.feature .landscape a:hover {
    text-decoration: none;
}
.neighbourhood_3_post_grid_slider .block .image {
    margin-bottom: 15px;
}
#videos_grid_slider .block .content .title {
    display: block;
    position: relative;
    font-family: 'Josefin Sans';
    font-weight: 700;
    font-size: 18px;
    line-height: 1.2;
    text-decoration: none;
    color: #1d1d1b;
    margin-bottom: 15px;
}
#videos_grid_slider .block .image .img-wrapper .play-icon i {
    font-size: 40px;
    color: #fff;
    line-height: 70px;
    margin-left: 10px;
}
#videos_grid_slider .block .image .img-wrapper .play-icon {
    width: 80px;
    height: 80px;
}
.video .iframe-vimeo {
    width: 100%;
    height: 600px;
    margin-bottom: -9px;
}
.sections.video .iframe-vimeo {
    height: 194px;
}
body .block .content .title.title-underline, body .block .content .title:active.title-underline, body .block .content .title:focus.title-underline, body .block .content .title:hover.title-underline {
    margin-bottom: 0px;
}
.sections .page-content {
    margin-top: 40px;
}
.inspiration_menu_nav_head_item, .destination_menu_nav_head_item {
    background-color: transparent;
    color: #1d1d1b;
    z-index: 9000;
}
.inspiration_menu_nav_open_items, .destination_menu_nav_open_items{
    display: block;
    top: 50px;
    opacity: 1;
    z-index: 9000;
    opacity: 1;
    padding-top: 75px;
}
body header .wrapper .menu li.destination_menu_nav_head_item:before, body header .wrapper .menu li.inspiration_menu_nav_head_item:before{
    opacity: 1;
}
body header .wrapper .menu li.destination_menu_nav_head_item a, body header .wrapper .menu li.inspiration_menu_nav_head_item a{
    color: #f60 !important;
}
.menu-destinations ul li ul li:hover ul{
    display: block;
}
body .breadcrumbs a {
    color: #1d1d1b;
}
.error404 .breadcrumbs {
    top: 60px;
}
.page.single-video {
    display: block;
    padding-top: 80px;
    padding-bottom: 80px;
}
.logged-in .breadcrumbs {
    top:92px;
}
.error404.logged-in .breadcrumbs {
    top: 92px;
}
.breadcrumbs {
    position: fixed;
    width: 100%;
    background-color: #fff;
    font-family: 'Josefin Sans';
    font-weight: 400;
    font-size: 14px;
    color: #1d1d1b;
    border-top: 1px solid #fff;
    padding-top: 8px;
    padding-bottom: 8px;
    -webkit-box-shadow: 0 3px 5px rgba(57,63,72,.1);
    -moz-box-shadow: 0 3px 5px rgba(57,63,72,.1);
    box-shadow: 0 3px 5px rgba(57,63,72,.1);
    z-index: 10000;
    top:60px;
}
.banner .taxonomies li a:hover {
    color: #fff !important;
}
div#slider-menu.active {
    opacity: 1;
    height: 100vh;
    right: 0;
}
#slider-menu .slider-menu-inspirations.active, #slider-menu .slider-menu-destinations.active {
    left: 0px;
}
body.home #slider-menu .slider-menu-mobile {
    top: 0;
}
body.home .search-form {
    padding-top: 15px;
}
.author span:before {
    position: relative;
    content: ' / ';
}
.author span:first-child:before {
    content: none;
}
.hottest_grid_slider .slider .owl-carousel .owl-nav button.owl-prev, .hottest_grid_slider .slider .owl-carousel .owl-nav button.owl-next {
    top: 40%;
    bottom: auto;
    margin-top: -40px;
}   
#destination {
    padding-top: 15px;
    margin-bottom: 40px;
    z-index: 9;
    margin-top: 25px;
}
.inspirations-taxonomy-page-wrapper, .destinations-taxonomy-page-wrapper{
    z-index: 9;
    position: relative;
}
.signposts_module{
    margin-top: 40px;
}
@media only screen and (max-width: 767px) {
    body #full_width_slider .owl-theme .owl-dots, #full_width_slider .owl-theme .owl-nav {
        top:90%;
    }   
    body .related-discover .sponsored>a:after {
        left: 15px;
    }
    body.logged-in .breadcrumbs {
        top: 105px;
    }
}
@media only screen and (max-width: 1024px) {
    body.single.single-post{
        padding-bottom:0px;
        margin-bottom: 0px;
    }
}
body .search-form.show .inner {
    min-height: auto;
    max-height: 947.927px;
}
.read-more {
    text-align: center;
    width: 100%;
}
#destination .intro p, #inspirations .intro p {
    margin: 0px auto;
    display: inline-block;
    width: 100%;
}
.intro p {
    margin-bottom: 15px !important;
}
.title-box h1 {
    margin-bottom: 0 !important;
}
.title-box a.block.block-destination {
    margin: 0;
}
#search-results .search-sec sections {
    padding-bottom: 0 !important;
}
.no-border-cls a.btn.btn-orange {
    background: transparent;
    color: #ff7d00 !important;
    padding: 0;
    margin-top: 0 !important;
    text-decoration: underline;
    font-weight: 400;
    font-size: 16px;
    font-family: 'Josefin Sans';
}
.no-border-cls a.btn.btn-orange:hover {
    background: transparent;
}
.no-border-cls a.title{
    text-transform: uppercase;
}
.block-promotion.no-border-cls {
    position: relative;
    display: block;
    border-top: 1px solid #f60;
    padding-top: 40px;
}
.block-promotion.no-border-cls:before, .block-promotion.no-border-cls:after  {
    position: absolute;
    content: "";
    background-color: #f60;
    width: 100%;
    height: 1px;
}
.block-promotion.no-border-cls:after {
    top: 9px;
}
.block-promotion.no-border-cls:before {
    top: -11px;
}
.block-promotion.no-border-cls .content {
    padding: 0 80px 0 0;
}
.block-promotion.no-border-cls a.title {
    font-size: 32px !important;
    margin-bottom: 30px !important;
}
.category-wrapper {
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
}
.sponsor-cls-wrapper:before {
    content: '';
    width: 100%;
    position: fixed;
    height: 100%;
    background: #000;
    opacity: 0.2;
    left: 0;
    top: 0;
}
.sponsor-cls-wrapper {
    text-align: center;
    color: #fff;
    padding: 10px 0 0 0 ;
    z-index: 9;
    position: relative;
}
.sponsor-cls-wrapper img {
    max-width: 150px;
    z-index: 9;
    position: relative;
}
.sponsor-cls-wrapper p{
    margin: 0;
    z-index: 9;
    position: relative;
}
.sponsored_module_wrapper .video .block .image .play-icon {
    border: none;
    width: 80px;
    opacity: 0.7;
    height: 80px;
}
.sponsored_module_wrapper .play-icon img {
    width: 100%;
}
.sponsored_module_wrapper iframe.iframe-vimeo {
    border: none;
}
.sponsor-post-list .border-bottom.border-white:last-child {
    border-bottom: none !important;
}
.sponsor-post-list .border-bottom.border-white {
    border-bottom-color: rgb(255 255 255 / 50%) !important;
}
.sponsored_module_wrapper .graphics-separate.straight {
    border-top: 1px solid #fff;
    opacity: 0.5;
}
.sponsored_module_wrapper  .graphics-separate.straight:after, .sponsored_module_wrapper .graphics-separate.straight:before {
    background-color: #fff;
}
.sponsored_module_wrapper .graphics-separate.straight:after {
    top: 5px;
}
.sponsored_module_wrapper .graphics-separate.straight:before {
    top: 10px;
}
.sponsored_module_wrapper h6.fs-13 {
    font-size: 13px;
}
.sponsored_module_wrapper {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    position: relative;
}
.container_background {
    max-width: 1080px;
    margin: 0 auto;
    background: #fff;
    z-index: 9;
    position: relative;
}
.slider-sponsor-section img {
    max-width: 180px;
    margin: 0 auto 20px;
    max-height: 100px;
}
.toggle-sponsor-section.active {
    position: absolute;
    width: 100%;
    top: -231px;
    left: 0;
}
.toggle-sponsor-section.active img {
    background: #FF5A5F;
    padding: 15px;
    margin-bottom: 8px;
    max-width: 130px;
}
.toggle-sponsor-section {
    cursor: pointer;
}
.banner-slider-wrapper iframe {
    width: 100%;
    height: 550px;
    border: none;
}
.sponsored_module_wrapper .feature,.sponsored_module_wrapper .video {
    background-color: transparent;
}
.sponsored_module_wrapper .background_color_overlay_image {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.sponsor-section-wrapper img {
    width: 150px;
    margin-bottom: 50px;
    margin-top: 5px;
}
.sponsor-sidebar {
    text-align: center;
    color: #fff;
}
.sponsor-sidebar img {
    text-align: center;
    color: #fff;
}
.sponsor-sidebar img {
    max-width: 150px;
}
h4.bottom-title-cls {
    text-transform: initial;
    letter-spacing: normal !important;
}
.img.lazy:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,.2);
}
.video-background {
    background: #000;
    position: fixed;
    top: 0; right: 0; bottom: 0; left: 0;
    z-index: -99;
}
.video-foreground,
.video-background iframe {
    position: absolute;
    top: -10px;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}
#category_slider .owl-carousel.owl-drag .owl-item {
    padding-bottom: 20px;
}
.inspirations-taxonomy-page-wrapper .intro .offset-lg-2 {
    padding: 30px 30px 70px 30px;
}
.inspirations-taxonomy-page-wrapper .intro img {
    width: 205px;
    height: 200px;
}
.inspirations-taxonomy-page-wrapper .intro h4 {
    font-weight: 500;
}
.menu-destinations ul {
    padding-left: 0;
} 
.overlay-slider-grid {
    padding-top: 40px;
    padding-bottom: 40px;
}
.hide-title-section a.sponsor-logo-top {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    margin-top: -25.7%;
}
.block .image .title-middle.large-title {
    font-size: 42px;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-weight: 700;
}
.sponsor-section span {
    color: #ff6600;
    border: 2px solid #ff6600;
    padding: 5px 10px;
    margin-bottom: 10px;
    display: inline-block;
    font-weight: 600;
}
@media screen and (max-width: 767px){
    body #full_width_slider {
        height: 50vw !important;
    }
    .video-foreground, .video-background iframe {
        top: 0;
    }
    .hide-title-section a.sponsor-logo-top {
        margin-top: -22.7%;
    }
}
@media screen and (max-width: 1024px) and (min-width: 768px){
    #full_width_slider {
        height: 50vw;
    }
    .hide-title-section a.sponsor-logo-top {
        margin-top: -22.5%;
    }
}
@media screen and (max-width: 580px){
    body #full_width_slider {
        height: 75vw !important;
    }
    .hide-title-section a.sponsor-logo-top {
        margin-top: -37.7%;
    }
    .slider-sponsor-section img {
        max-height: 70px;
    }
}


/*--- io css ---*/

.cky-btn{ border-color:#FF6600 !important; background:none !important; color:#FF6600 !important; }
.cky-btn.cky-btn-accept{ background:#FF6600 !important; color:#FFF !important; }

.cmplz-cookiebanner li{ margin:0 !important; }
.cmplz-cookiebanner p + br,
.cmplz-cookiebanner ul + br{ display:none !important; }
.cmplz-cookiebanner p,
.cmplz-cookiebanner ul,
.cmplz-cookiebanner li{ line-height:1.1em !important; }
.cmplz-cookiebanner p,
.cmplz-cookiebanner ul
{ margin:0.5em 0 !important }
.cmplz-cookiebanner{ grid-template-rows:minmax(0, 0.9fr) !important; }
.cmplz-cookiebanner .cmplz-divider{ display:none !important; }

.cmplz-cookiebanner{ width:760px; max-width:100%; }
.cmplz-message, .cmplz-categories{ width:calc(760px - 42px) !important; max-width:100%; }
.cmplz-soft-cookiewall{ z-index:99999 !important; }

/*--- end of io css ---*/
/*--- mobile slider menu spacing (2026-08-03) ---*/
#slider-menu .slider-menu-main ul {
    padding-left: 15px;
    padding-right: 15px;
}
#slider-menu .slider-menu-inspirations ul,
#slider-menu .slider-menu-destinations ul {
    padding-left: 5px;
    padding-right: 5px;
}
#slider-menu .slider-menu-inspirations ul li,
#slider-menu .slider-menu-destinations ul li {
    line-height: 1.5;
}
/*--- end mobile slider menu spacing ---*/
